import { getUsers } from '@/data'
import type { Metadata } from 'next'
import UsersClient from './UsersClient'

export const metadata: Metadata = {
  title: 'Users',
}

export default async function UsersPage() {
  const users = await getUsers()

  return <UsersClient initialUsers={users} />
}
